# Community Guidelines

> [!DANGER]
> Due to the heavy nature of topics discussed in our community, and to ensure the comfort of all of our members, participants must be 18 years or older to interact with us.
> Exceptions are made for the professional platforms listed on [our contact page](/contact)

This page documents some helpful tips that will maximise the value you get from (and bring to) our community. The guidelines here are not strict rules or requirements, but are highly encouraged to keep our community safe and cosy for everyone.

## Do not Argue with Staff

Our staff team consists of members who have been trusted with tools to help keep the community safe. But they are still human! We all make mistakes.

If you feel a staff decision was made in error or bad faith, do not argue directly with the team. Instead, fill out our [appeal form](/community/appeal) and we will review your case. Only Naomi has access to this form, and submissions will only be shared in the minimum capacity necessary to investigate and resolve the issue. Your name will not be associated with any revealed submission information.

## Plural Systems

Plural systems are more than welcome in our community. Please do not pressure someone to reveal information about one of their alters, or attempt to discover who used Melody's plural proxying.

Systems are welcome to disclose whatever information they want about their alters.

## Tone Tags

One of the biggest disadvantages of text-based communication is the loss of context that provides the tone of the message. To help with this, we use tone tags as needed when the tone of a message might be misinterpreted.

We encourage you to use these tags as needed.

| Tag                    | Meaning                              |
| ---------------------- | ------------------------------------ |
| `/aff`                 | Affectionate                         |
| `/apa`                 | Apathetic                            |
| `/b`                   | Bitter                               |
| `/cel`                 | Celebratory                          |
| `/ci`                  | Caring Intent                        |
| `/cj`                  | Coping Joke                          |
| `/co` or `/cf`         | Comforting                           |
| `/ex`                  | Exaggeration                         |
| `/f`                   | fake                                 |
| `/fam`                 | Familial                             |
| `/fex`                 | for example                          |
| `/gen` or `/g`         | Genuine                              |
| `/genq` or `/gq`       | Genuine Question                     |
| `/gens` or `/gs`       | Genuine Suggestion                   |
| `/hj`                  | Half Joking                          |
| `/hyp`                 | Hyperbole                            |
| `/ij`                  | Inside Joke                          |
| `/info`                | Information                          |
| `/j`                   | Joking                               |
| `/jov`                 | Jokingly Overreacting                |
| `/l`, `/ly` or `/lyr`  | Lyrics                               |
| `/lh`                  | Lighthearted                         |
| `/li` or `/lit`        | Literally                            |
| `/lu`                  | Little Upset                         |
| `/m`                   | Metaphorically                       |
| `/md`                  | Melodramatic                         |
| `/nav`                 | Not A Vent                           |
| `/nay`                 | Not At You                           |
| `/nbh`                 | Nobody Here (for vague venting only) |
| `/nbr`                 | Not Being Rude                       |
| `/nc` or `/neg`        | Negative connotation                 |
| `/ncm`                 | Not Comparing                        |
| `/neu`                 | Neutral connotation                  |
| `/nf`                  | Not Forced                           |
| `/nm`                  | Not Mad (or upset)                   |
| `/np`                  | No Pressure                          |
| `/npa`                 | Not Passive Aggressive               |
| `/nsx` or `/nx`        | Non Sexual Intent                    |
| `/ny`                  | Not Yelling                          |
| `/op`                  | Optional                             |
| `/ot`                  | Off Topic                            |
| `/p` or `/plat`        | Platonic                             |
| `/pc` or `/pos`        | Positive connotation                 |
| `/q`                   | Quote                                |
| `/ref`                 | Reference                            |
| `/rh`, `/rt` or `/rhq` | Rhetorical Question                  |
| `/s` or `/sar`         | Sarcastic                            |
| `/srs`                 | Serious                              |
| `/sym`                 | Sympathetic                          |
| `/t`                   | Teasing                              |
| `/tc`, `/ti` or `/tic` | Typing a tic                         |

## Pronouns

You are encouraged to display your pronouns in your platform bio (or use the roles in our Discord community). Doing this not only helps others know how to refer to you, but also helps normalise the practice of sharing pronouns.

By normalising that practice, we fight against the assumption that only trans folk share their pronouns, which makes our community safer for trans folk to do so without implicitly outing themselves.
